COMPOSE_PROJECT_NAME=stagingspot
NETWORK=stagingspot

FRONT_TAG=develop
DOTDOT_TAG=release145
LMS_TAG=release145
ADMIN_TAG=master
CABINET_TAG=release145
LANDING_TAG=release145

MYSQL_PORT=0.0.0.0:33070
MYSQL_ROOT_PASSWORD=root
MYSQL_DATABASE=dot
MYSQL_USER=dot
MYSQL_PASSWORD=dot

RABBITMQ_USERNAME=ddadmin
RABBITMQ_PASSWORD=Utahth9aeshahgh3saik
